Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Not applicable

Compatibility of Qlikview 11.2 SR 5 with SAP Connector 5.50.8698.0

Hi Everyone,

Can anyone please tell me whether Qlikview 11.2 SR 5 is compatible with SAP Connector 5.50.8698.0 ?

Thanks in advance!

Regards,

DC.

Community Browser